/*---- Layout ----*/
div
{
	padding: 0;
	margin: 0;
}
body
{
	font-family: arial, verdana, georgia, helvetica, sans-serif;
	padding: 0;
	margin: 0;
	text-align: center;	
	font-size: x-small;
	/* Above is a Fix for IE4/5 Below is recovery for standard browsers */
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size:small;	
}
html>body {
	/* For Opera to recover from above */
	font-size:small;
}
.centred
{
	text-align:center;
}
p {
	margin: 0 0 1em 0;
	line-height: 140%;
}
ul, li {
	margin-bottom:1em;
}
h1, h2, h3, h4, h5, h6 {
    color:#5C688E;
	padding: 0 0 .25em 0;
	font-variant: normal;
}
h1 {
	display:none;
}
h2 {
    border-bottom-style: none;
	font-size:130%;	
}
h3 {
	font-size:120%;
	Margin-bottom:0;
}
h4 {
	font-size:110%;
	padding:.5em;
	margin:0;
}
h5{
	font-size:105%;
}
h6 {
	font-size:100%;
}
h2 a, h2 a:visited {
    color:#5C688E;	
}
h2 a:hover {
	color:#1C3168;
}
h3 a, h3 a:visited {
    color:#5C688E;	
}
h3 a:hover {
	color:#1C3168;
}
h4 a, h4 a:visited {
    color:#5C688E;	
}
h4 a:hover {
	color:#1C3168;
}
#innerLeftColumn h4, #innerLeftColumn p {
	padding:  0 0 0 30px;
	margin:0;
	text-align:left;
}
#innerLeftColumn p {
	margin-bottom: 1em;
}
.breadcrumbs {
	border-bottom-style: solid;
	border-color:#e0e0e0;
	background-image:url(images/breadcrumbbg.jpg);
	background-repeat:no-repeat;
	background-position:top right;
	border-bottom-width:0px;
	color:#FF0000;
	padding-left:234px;
	font-size: xx-small;
	/* Above is a Fix for IE4/5 Below is recovery for standard browsers */
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size:x-small;	
}
html>.breadcrumbs {
	/* For Opera to recover from above */
	font-size:x-small;
}
.alt {
	display:none;
}
.imgbox {
	border:solid 1px #ccc;
	font-size:x-small;
	color:#000;
	text-align:center;
	margin-bottom:1em;
}
table {
	border-style: solid;
	border-width: 1px;
	border-bottom-width:1px;
	border-color: #ececec;
}
.bordered td {
		border: solid 1px #ececec;
}
.bottomborder td{
	border-bottom: solid 1px #ececec;
}
.logo {
	text-align:center;
	width:166px;
}

#oldbrowser
{
	display:none;
}
.centred {
    text-align: center;
	margin:1em;
}
.imgleft {
    float: left;
	margin-right: 1em;
}
.imgright {
	float: right;
	margin-left: 1em;
}
.newsbox {
	background-image:url(images/latest.jpg);
	background-repeat:no-repeat;
	padding-top:40px;
	width:163px;
}
#leftcolumn
{
}
#leftColumn
{
	float: left;
	padding-left:0px;
	width: 170px;
	/*/*/ /*/margin: 0 0 0 2px; /* Silly Netscape hack to get the borders to line up */
}
#rightColumn
{
	float: right;
	width: 166px;
}
#contentColumn
{
	width: auto;
	margin-left: 225px;
}
#masthead {
    height: 130px;
	background-image: url(header.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-color: #ffffff;
	border-top:0px solid #000;
	border-bottom:0px solid #000;
	background-color:#edebeb;
	
}
#twocolcontent {
	text-align:left;
	height: 100%;	/* fix the Win32 IE float bug */
	/*/*/ /*/margin: 0 0 0 2px; /* Silly Netscape hack to get the borders to line up */
}
#contentColumn>#twocolcontent
{
	height: auto;	/* fix Opera which breaks with the above IE fix */
}
#twocolcontent
{
	height: 80%;	/* fix IE 5.0 which parse the Opera fix, note the selector is all lower case */
}

#onecolcontent {
	height: 100%;	/* fix the Win32 IE float bug */
	/*/*/ /*/margin: 0 0 0 2px; /* Silly Netscape hack to get the borders to line up */
}
#contentColumn>#onecolcontent
{
	height: auto;	/* fix Opera which breaks with the above IE fix */
}
#onecolcontent
{
	height: 80%;	/* fix IE 5.0 which parse the Opera fix, note the selector is all lower case */
}

#innerLeftColumn, #innerContentColumn, #innerFooter, #twocolcontent, #onecolcontent
{
	padding: 10px;
}
#twocolcontent {
 padding-right:20px;
}
#masthead {
	padding:2.5px
}
#innerLeftColumn
{
	padding: 0px;
}
#footer
{
	clear: both;
}
#innerFooter
{
	text-align: center;
	height:30px;
}
#innerContentColumn
{
	margin-right: 167px;
	height: 100%;	/* fix the Win32 IE float bug */
	/*/*/ /*/margin: 0 0 0 2px; /* Silly Netscape hack to get the borders to line up */
}
#contentColumn>#innerContentColumn
{
	height: auto;	/* fix Opera which breaks with the above IE fix */
}
#innercontentcolumn
{
	height: 80%;	/* fix IE 5.0 which parse the Opera fix, note the selector is all lower case */
}

/*---- Borders ----*/
.pageBorder {
	width: 900px;
	background-image:url(body.jpg);
	background-position:center;
	border: solid 0px #000;
	border-top-width: 0px;
	border-bottom-width: 0px;	
	border-color: #8F95AF;	
	margin: auto;
}
#pageFrame
{
	width:900px;
	background-color: #fff;
	text-align: left;
	margin: auto;	
}

#footer, #masthead, #innerLeftColumn, #contentColumn, #innerContentColumn
{
	border: solid 0px #000;
	border-color: #8F95AF;
}

#footer
{
	background-image: url(footer.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	border-top-width: 0px;
	border-bottom-width: 0px;
}
#masthead
{
	border-bottom-width: 0px;
}
#innerLeftColumn
{
	border-right-width: 0px;
}

#contentColumn
{
	border-left-width: 0px;
}
/*---- Visual Elements ----*/
body
{
	background-color: #edebeb;
	color: #000;
	padding: 0;
	margin: 0;
}
#pageFrame
{
	background-color: #fff;
	border-color: #8f95af;
	color: #000;
}
.hnav {
	border: solid 1px #000;
}	
.hnav {	
	/*/*/ border-top-width: 1px;		/* hide from nn4 */
	/*/*//*/ border-width: 1px 0;		/* hide from ie4 */
}
.hnav ul
{
	/*/*/ margin-top: 0;			/* ie4 fix */
	/*/*//*/ padding: 0.1em 0 0.4em ;	/* nn4 fix */
}



div.leftcolourbox {
	border: solid 1px #000;
	border-left:0;
	border-right:0;
	border-color: #000;
	padding: 5px;
	background-color:#f7f7e7;
	margin:0;
}
.rightcolourbox {
	border: solid 1px;
	border-color: #8F95AF;
	padding: 5px;
	margin-bottom: 5px;
	width: 145px;
	background-color:#f7f7e7;
}
.boxhead {
    border: solid 1px #8F95AF;
	width: 145px;
	margin-top:1em;
	margin-bottom:0;
}
.rightcolourbox li {
    margin:1em 0;
	list-style-type:none;
}
.rightcolourbox ul {
    margin:0;
	padding:0;
}
form {
	padding:0;
	margin:0;
}
.news {
	background-image:url(news.gif);
	background-repeat:no-repeat;
}
.news a:hover {
	background-image:url(news-on.gif);
	background-repeat:no-repeat;	
}
.biography {
	background-image:url(biography.gif);
	background-repeat:no-repeat;
}
.biography a:hover {
	background-image:url(biography-on.gif);
	background-repeat:no-repeat;	
}
.gigs {
	background-image:url(gigs.gif);
	background-repeat:no-repeat;
}
.gigs a:hover {
	background-image:url(gigs-on.gif);
	background-repeat:no-repeat;	
}
.photos {
	background-image:url(photos.gif);
	background-repeat:no-repeat;
}
.photos a:hover {
	background-image:url(photos-on.gif);
	background-repeat:no-repeat;	
}
.downloads {
	background-image:url(downloads.gif);
	background-repeat:no-repeat;
}
.downloads a:hover {
	background-image:url(downloads-on.gif);
	background-repeat:no-repeat;	
}
.stuff {
	background-image:url(stuff.gif);
	background-repeat:no-repeat;
}
.stuff a:hover {
	background-image:url(stuff-on.gif);
	background-repeat:no-repeat;	
}
.getintouch {
	background-image:url(getintouch.gif);
	background-repeat:no-repeat;
}
.getintouch a:hover {
	background-image:url(getintouch-on.gif);
	background-repeat:no-repeat;	
}
.hlight {
	background: #EFF0F4;
	margin: 0px 25px 15px 25px;
	padding: 5px 20px 5px 20px;
	border-top: 1px solid #DDDDDD;
	border-right: 1px solid #666666;
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #666666;
	}
.links {
	background-image:url(links.gif);
	background-repeat:no-repeat;
}
.links a:hover {
	background-image:url(links-on.gif);
	background-repeat:no-repeat;	
}
.home {
	background-image:url(home.gif);
	background-repeat:no-repeat;
}
.home a:hover {
	background-image:url(home-on.gif);
	background-repeat:no-repeat;	
}
#navcontainer
{
float:right;
background: #ebebeb;
background-image:url(crowd.jpg);
background-position: top left;
margin: 5px ;
width: 150px;
padding: 1em 0;
font-family: arial, verdana, georgia, serif;
font-size: 13px;
text-align: center;
text-transform:none ;
border:1px solid #aaab9c;
}

ul#navlist
{
text-align: left;
list-style: none;
padding: 0;
margin: 0 auto;
width: 85%;
}

ul#navlist li
{
display: block;
margin: 0;
padding: 0;
}

ul#navlist li a
{
display: block;
width: 100%;
padding: 0.5em 0 0.5em 0.5em;
border-width: 1px;
border-color: #ffe #aaab9c #ccc #fff;
border-style: solid;
color: #777;
text-decoration: none;
background: #e1e4eb;
}

#navcontainer>ul#navlist li a { width: auto; }

ul#navlist li#active a
{
background: #f0e7d7;
color: #800000;
}

ul#navlist li a:hover, ul#navlist li#active a:hover
{
color: #00f;
background: transparent;
border-color: #aaab9c #fff #fff #ccc;
}
.topnav {
	background-image: url(body.jpg);
	background-repeat: repeat-y;
	background-position: center;
}

/*-*-*- hnav.css -*-*-*/
.hnav {
	white-space: nowrap;
}

/*/*//*/
	.hnav
	{
		text-align: center;
		padding: none;
	}
	.hnav ul, .hnav ul li
	{
		list-style-type: none;
		display: inline;
	}
/*--> IE4 does not do inline lists, so this CSS is shown only to NN4. <--*/
.hnav ul
{
	/*/*/ margin-top: 0;			/* ie4 fix */
	/*/*//*/ padding: 0.1em 0 0.4em ;	/* nn4 fix */
}
hr {
	color: #def0f2;
	background-color: #def0f2;
	height:1px;
	border:0;
	margin-top:1em;
	margin-bottom:1em;
}
.photo {
	border:1px solid #ccc;
	padding:5px;
}